WT с 2007
Продуктов: 4 294 Продаж: 159 520
Guru Author

Created: 1 июн. 2015 г.

Updated: 1 июн. 2015 г.

ID: 54555

Joomla! Compatibility:

Joomla! Engine:

Language support:

Требования к программному обеспечению и хостингу:

Adobe Photoshop CS+ Adobe Photoshop CS+
Для распаковки ZIP архива: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac) Для распаковки ZIP архива: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)
Joomla! 3.4.x Joomla! 3.4.x
Sublime Text2 или новее, Notepad++ или любой php редактор Sublime Text2 или новее, Notepad++ или любой php редактор